.select-box {
	cursor: default;
	border: none;
	display: block;
	padding: 0;
	margin: 0;
	background: transparent url(http://maveno.us/library/media/images/select_box_off.gif) no-repeat right center;
	position: relative;
}
.select-box:hover { border-color: #3393FF; background-image: url(http://maveno.us/library/media/images/select_box_on.gif); }

.select-box a {
	display: block;
	padding: 3px 20px 2px 0px;
	margin: -1px 1px 2px 1px;
	white-space: nowrap;
	overflow: hidden;
	text-decoration: none;
	color: #666;
	font-size: 12px;
	outline: 0px;
}
.select-box-options {
	list-style: none;
	background: #EAE9E8;
	position: absolute;
	border: 1px solid #ccc;
	overflow-y: auto;
	z-index: 690;
	color: #333;
	font-size: 12px;
	top: 25px; *top: 22px;
	left: 12px;
	line-height: 20px;
	padding: 0px;
}

.select-box-alt { background-color: #eaf4ff; }
.select-box-options li {
	margin-bottom: 0;
	overflow: hidden;
	white-space: nowrap;
}

.select-box-options li.optgroup>span { font-size: 105%; font-style: italic; }
.select-box-options li>span { display: block; padding: 2px 5px; }
.select-box-options li.selected { background-color: highlight !important; color: highlighttext !important; }
.select-box-options li.disabled { color: gray; }

.select-box-options ul { margin:0; padding:0; }
.optgroup { margin: 4px 0 0 !important; }
.select-box-options-group li>span {
	padding-left: 22px !important;
	width: auto;
}

#code_library_select {
	width: 500px;
	height: 30px;
	margin: 5px 0 0 5px;
}

.code_container {
	width: 504px;
	height: 34px;
	padding: 4px 2px 2px 4px;
	background: #0a456a;
	border-top: 1px solid #012549;
	border-left: 1px solid #012549;
	border-bottom: 1px solid #2f91ac;
	border-right: 1px solid #2f91ac;
}

.select-box-top {
	cursor: default;
	display: block;
	padding: 0;
	margin: 0 0 0 1px;
	background: #fff url(/images/select_box_top_off.gif) no-repeat right center;
}

.select-box-top:hover { border-color: #022544; background-image: url(/images/select_box_top_on.gif); }

.select-box-top a {
	display: block;
	font-size: 110%;
	padding: 3px 20px 2px 4px;
	margin: 1px 1px 2px 1px;
	white-space: nowrap;
	overflow: hidden;
}
.select-box-top-options {
	list-style: none;
	background: #fff;
	position: absolute;
	border: 1px solid #ccc;
	overflow-y: auto;
	z-index: 690;
}
.select-box-top-alt { background-color: #eaf4ff; }
.select-box-top-options li {
	margin-bottom: 0;
	overflow: hidden;
	white-space: nowrap;
}

.select-box-top-options li.optgroup>span { font-size: 105%; font-style: italic; }
.select-box-top-options li>span { display: block; padding: 2px 5px; }
.select-box-top-options li.selected { background-color: highlight !important; color: highlighttext !important; }
.select-box-top-options li.disabled { color: gray; }

.select-box-top-options ul { margin:0; padding:0; }
.optgroup { margin: 4px 0 0 !important; }
.select-box-top-options-group li>span {
	padding-left: 22px !important;
	width: auto;
}
	
#contactPage #rightPanel #contactForm li div ul, #contactPage #rightPanel #contactForm li div ul li { 
	margin: 0px;
	padding: 0px;
}